Android Question Is there a minimum API version that google play accepts?

vecino

Well-Known Member
Licensed User
Hello, well, that if a minimum API version is required to upload applications to "google play".
Thanks
 
Top